<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.qwzx.mapper.TbQwXffwMapper">

    <delete id="deleteByYwid">
        delete from tb_qw_xffw where ywid = #{id}
    </delete>
</mapper>
